.mnModSlider .mnModSlide {
    top: 40%;
}

#topMenuLogo {
    padding: 8px 11px !important;
}

body {
    background-color: transparent !important;
}

.mod72-col1 {
background-color: #FFFFFF;
	}

@media (max-width: 767px){
.mnWebsite.homePage#65e883a81431edd7e702b56b0b7692e9 #topMenuContainer #mobileMenuLogo {
display: block!important;
}
}
@media screen and (max-width : 992px) {
   #topMenuLogoImg {
display: none !important;
}
}

.mod64-col2 {
	background-color: white;
}